
Redmine - Defect #38237

Unable to choose any user other than the current user when logging spent time after clicking "Create

and add another"

2023-02-02 17:06 - Cathy Barwick

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 4.2.10   

Resolution: Fixed Affected version: 4.1.0

Description

I just started using this option.

I can create and edit entries for someone else - so that's all good.

But if I use the "Create and add another" option rather than just "Create"

the "User" pick list no longer has all the names, and shows only <<Me>> and my actual name.

The workaround to this is obviously to use Create the whole time - it's a few more clicks to do repeated updates but it works.

However I thought I should report it !

(I'll try and get some screen shots next time I do this and add to the ticket)

Related issues:

Related to Redmine - Defect #35066: Missing project_id in redirect after clic... Closed

History

#1 - 2023-02-03 03:05 - Go MAEDA

- Subject changed from Logging Spent Time for someone else to Unable to choose any user other than the current user when logging spent time after

clicking "Create and add another"

- Status changed from New to Confirmed

#2 - 2023-02-03 03:28 - Go MAEDA

I found the issue can be fixed by applying the patch attached to #35066.

#3 - 2023-02-03 03:29 - Go MAEDA

- Related to Defect #35066: Missing project_id in redirect after clicking "Create and add another" button added

#4 - 2023-02-03 03:46 - Go MAEDA

- Target version set to 4.2.10

- Affected version changed from 5.0.4 to 4.1.0

#5 - 2023-02-15 01:27 - Go MAEDA

- Status changed from Confirmed to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Fixed by #35066. Thank you for reporting the issue.

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/issues/35066
https://www.redmine.org/issues/35066
http://www.tcpdf.org

